Subject: now THIS you need to see!

From: <[email-masked]>
Date: Tue, 16 Oct 2007 16:18:14 -0700

EXTO Is Ready To Take US By Storm.

EXIT ONLY INC
EXTO.PK
Price: $0.43

EXTO used Canada for it's market testing ground for an online used car
market that only charges for interested buyers. Investors will be
drooling of the shares on this once the new site is launched into a
market the size of the US. The revolutionary fee structure removes risk
from sellers and moves cars faster. This will behuge. Huge news hit on
this today as the company announced they are tested and ready to release
the US launch. This thing has already been climbing since September. Now
up over 100% this will rocket as it hits the US market.